*,
html,
body {
    font-family: 'Lato', sans-serif;
    /*        transition: all ease-in-out 0.25s;*/
}

html {
    scroll-behavior: smooth;
}

body {
    position: relative;
}

h1,h2,h3,h4,h5,h6 {
    color: #6981bd;
}

a {
    color: #6981bd;
    word-wrap: break-word;
}

a:hover {
    color: #879aca;
}

p {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
}

/*HEADER*/

.jumbotron {
    background-image: url('../img/background-home.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 424px;
}

/* NAVIGATION */

@media screen and (min-width: 800px;) {
    #navbarSupportedContent {
        display: none;
    }
}

.header {
    background-color: white;
}

.header-txt {
    font-family: Helvetica;
    font-size: 64px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
}

.list-group-item {
    position: relative;
    display: block;
    padding: none !important;
    margin-bottom: none;
    background-color: #fff;
    border: none;
    color: #000000;
    padding: .25rem 1.25rem;
    text-transform: uppercase!important;
}

.list-group-item:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.list-group-item.active {
    z-index: 2;
    color: #6981bd;
    /*    font-weight: bold;*/
    /*    text-shadow: 1px 0 0 #6981bd;*/
    -webkit-text-stroke: 0.5px #6981bd;
    background-color: #fff;
}

.sideNav {
    font-size: 14px;
    /*    line-height: 34px;*/
}

span.symbol1 {
    background-image: url('../img/symbol1.png');
    background-size: 22px 25px;
    width: 22px;
    height: 25px;
    display: inline-block;
    background-repeat: no-repeat;
}
span.style1 {
    font-style: italic;
    position: relative;
    top: -6px;
    left: 5px;
}
.header1 {
    /*    width: 140px;*/
    /*    height: 36px;*/
    /*    font-family: AdelleSans;*/
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6981bd;
    text-transform: uppercase;
}

.header2 {
    /*    width: 135px;*/
    /*    height: 30px;*/
    /*    font-family: AdelleSans;*/
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6981bd;
    margin: 30px 0px 20px;
    text-transform: uppercase;
}
.header3 {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6981bd;
    margin: 30px 0px 20px;
}

.accordian-title {
    position:relative;
    padding-right: 20px;
    color: #000000;
}

[data-toggle="collapse"]:hover {
    text-decoration: none;
}

/*

[data-toggle="collapse"]:after {
    display: inline-block;
    display: inline-block;
    font-size: inherit;
    text-align: right;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "^";
    transform: rotate(0deg);
    transition: all linear 0.25s;
}

[data-toggle="collapse"].collapsed:after {
    transform: rotate(180deg);
}
*/

[data-toggle="collapse"] > div > .accordian-title > span {
    content: url('../img/arrow-black.png');
    position:absolute;
    top: 45%;
    right:0;
    transform: rotate(180deg);
    transition: all ease-in-out 0.25s;
}

[data-toggle="collapse"].collapsed > div > .accordian-title > span {
    /*    content: ">";*/
    transform: rotate(90deg);
}

[aria-label="Toggle navigation"]:after {
/*
    content: url('../img/chevron.svg');
    transform: rotate(180deg);
    float: none;
    color: #ffffff;
    margin-right: 20px;
    transition: all ease-in-out 0.25s;
*/
    display: inline-block;
    content: ' ';
    background-image: url('../img/chevron.svg');
    transform: rotate(180deg);
    background-size: 14px 14px;
    left: 5px;
    position: relative;
    height: 14px;
    width: 14px;
}

[aria-label="Toggle navigation"].collapsed::after {
    transform: rotate(180deg);
}

.section {
    margin-bottom: 20px;
    /*    border-bottom: 1px solid #6981bd;*/
    padding-bottom: 10px;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: nonel;
}

.card-header:first-child {
    border-radius: none;
}

.card-header {
    padding: 1.5rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #6981bd;
    transition: all ease-in-out 0.25s;
}

a[aria-expanded="true"] > .card-header {
    background-color: #f9f9f9;
    border-bottom: none;
}

.footer {
    width: 100%;
    height: 60px;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    background-color: #f5f5f5;
}

.card-body {
    border-bottom: 1px solid #6981bd;
    background-color: #f9f9f9;
}

.header-image {
    margin: 10px auto 20px;
    ;
}

#sitefooter {
    background-color: #212222;
    color: #5f6363;
    font-size: 12px;
    font-weight: 600;
}

#sitefooter .container {
    padding-bottom: 0;
    padding-top: 0;
}

#sitefooter a,
#sitefooter span.white {
    color: white;
}

#sitefooter a:hover {
    color: #5f6363;
}

#sitefooter ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sitefooter ul li {
    line-height: 2.5;
}

#sitefooter h2,
#sitefooter h3 {
    border-bottom: 1px solid #474949;
    font-weight: 600;
}

#sitefooter h2 {
    /*    color: white;*/
    font-size: 18px;
    line-height: 1.55;
    margin-top: 0;
    padding-bottom: 14px;
}

#sitefooter h3 {
    color: #5f6363;
    font-size: 16px;
    line-height: 2.625;
    text-transform: uppercase;
}

#sitefooter .copyright {
    background: #111111 none;
    margin-top: 25px;
    padding: 20px 0;
}

#sitefooter .copyright p {
    margin-bottom: 0;
    margin-top: 10px;
}

@media (min-width: 992px) {
    #sitefooter .copyright p {
        line-height: 27px;
        margin-top: 0;
        text-align: right;
    }

    .navbar-collapse {
        display: none;
    }
    .nav-item {
        display: none;
    }

}

.nav-item {
    padding: 5px;
}

.nav-link:hover {
    color: #879aca;
}

.navbar {
    box-shadow: none;
    background: white;
    /*    padding: 17px 20px 0 17px;*/
    padding: 0;
    position: fixed!important;
    width: 100%;
    z-index: 99;
/*    height: 87px;*/

    
}
.navbar-holder {
    display: block;
    position: relative;
}

.gap {
    margin-top: 45px;
}

.sticky-top {
    top: 76px;
}

a.anchor {
    display: block;
    position: relative;
    top: -62px;
    visibility: hidden;
}

.sections {
    width: 167.6px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6981bd;
}

.container-sections {
    max-width: 360px;
}
.container-content {
    max-width: 960px;
}

@media (max-width: 993px) {
    .container-sections {
        display: none;
    }
    .container-content {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    .container-header {
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    .container-jumbotron {
        max-width: 100% !important;
        flex: 0 0 100% !important;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 87px;
    }    
    .gap {
        margin-top: 0px;
    }
    a.anchor {
        top: -107px;
    }
}


.footer-links:hover {
    /*    text-decoration: none;*/
}

.paper-links {
    color: #fff;
}

.paper-links:hover {
    color: #5f6363;
}

/* MW ADDED */

/*.navbar {padding: 0; position: relative;}*/

.navbar-brand {
    padding: 0 !important;
}
.mr-auto {
	height: 140%;
}
.navbar-nav-wrap {
    background-color: #E1E3E9;
    height: 150vh;
    overflow-y: scroll;
}

.navbar-light .navbar-nav .nav-link {
    color: #000000;
    background-color: transparent;
    padding: 5px 0 5px 20px;
    border: none;
}

.nav-link:hover, a.nav-link list-group-item {
    /*    font-weight: bold;*/
}

li.nav-item list-group-item {
    font-weight: bold;
}

img.header-logo {
    /*    padding: 20px 0 17px 17px;*/
    max-width: 120px;
    width: 86;
    height: 18;
    margin: 10px;
}

button.navbar-toggler {
    display: block;
    width: 100%;
    background-color: #6981bd !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    border: none !important;
    padding: 10px 0;
}

h1.display-4 {
    max-width: 1020px;
    margin: 0 auto;
}

h5 > [data-toggle="collapse"].collapsed::after {
    /* content: ">"; */
    transform: rotate(0deg);
}

footer#sitefooter {
    padding: 20px 0px 0 0px;
}
@media (max-width: 993px) {
    h1.display-4 {
    max-width: 820px;
    margin: 0 auto;
}
}
@media (max-width: 993px) {
    h1.display-4 {
        font-size: 32px !important;
    }
    /*
    #accordion {
        position: relative!important;
        width: 114%;
        left: -30px;
    }
*/
    .accordian-title {
    font-size: 16px;
}
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        /*    display: flex !important;*/
        display: none !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

@media (min-width: 768px) {
    /*
    .container {
     max-width: inherit!important; 
    }
*/
}

span.arrow {
    background-image: url("https://thesun-sale.tagsites.co.uk/news/02/v5.b/img/arrow.png");
    background-repeat: no-repeat;
    background-size: 10px 10px;
    display: inline-block;
}

.arrow-down {
    height: 10px;
    width: 10px;
}

button {
    outline: none;
}

button:focus {
    outline: none;
}

@media (min-width: 1500px) {
    .container {
        max-width: 1440px;
    }
}

.th-lg {
	min-width: 12rem;
}
